[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.3.1 in Sarge



On Wednesday 05 January 2005 14:36, Frans Pop wrote:
> Just upgraded to 3.3.1 in Sarge. No problems and...

Hmmm. Maybe I spoke a little bit too soon.

If I start kate from konsole, I get tons of messages like:
ASSERT: "!m_doc->wrapCursor()" in ../../../kate/part/katerenderer.cpp 
(626)

Can anyone confirm?

Cheers,
FJP

Attachment: pgpntSfzi2HLV.pgp
Description: PGP signature


Reply to: